package speiger.src.coreengine.platform.graphics.api.target;

public final class ScreenTarget implements RenderTarget {
	public static final ScreenTarget INSTANCE = new ScreenTarget();
	private ScreenTarget() {}
}
